Indicates search settings in request parameter.

[Proto definition ![GitHub](https://developers.google.com/site-assets/logo-github.svg)](https://github.com/googleapis/googleapis/blob/master/google/ads/googleads/v25/services/google_ads_service.proto)

| Fields ||
|---|---|
| ## `omit_results` | `bool` If true, results will be excluded from the response. Otherwise, results will be returned. Default is false. |
| ## `return_summary_row` | `bool` If true, summary row will be included in the response and sent in a response by itself after all other query results are returned. Default is false. |
| ## `return_total_results_count` | `bool` If true, the total number of results that match the query ignoring the LIMIT clause will be included in the response. Default is false. |